Subject: bug#72870: [PATCH] Flow fill texts after the last hard newline

From: Pengji Zhang <[email-masked]>
Date: Wed, 09 Oct 2024 17:02:32 +0800

Eli Zaretskii <[email-masked]> writes:

>> PS I have sent an email to [email-masked], but have not got a
>> response yet. I think I have not finished the copyright assignment
>> process?
>
> No. Please ping them and CC me, so we could get your paperwork process
> going.

Hi Eli! Yesterday I was told that my assignment process had been
complete.